module.exports = {
    GenericPager: require("./GenericPager"),
    BirdySlim: require("./BirdySlim"),
    EMessage2Ways: require("./EMessage2Ways"),
    Skyper: require("./Skyper"),
    TETRA_MXP600: require("./MXP600"),
    TETRA_Generic: require("./GenericTetra"),

    Device: require("./Device"),
}